{
  "true": "是",
  "false": "否",
  "common": {
    "cancel": "取消",
    "save": "保存",
    "back": "返回",
    "apply": "应用",
    "yes": "是",
    "no": "否",
    "true": "是",
    "false": "否",
    "ok": "确定",
    "select": "选择",
    "default": "默认",
    "enable": "启用",
    "enabled": "已启用",
    "disable": "禁用",
    "disabled": "已禁用",
    "planned": "计划中",
    "edit": "编辑",
    "delete": "删除",
    "update": "更新",
    "select_all": "全选",
    "deselect_all": "取消全选",
    "close": "关闭",
    "reorder": "重新排序",
    "details": "细节",
    "app_menu": "菜单",
    "toggle_egg": "切换动画视觉效果",
    "drop_directory": "将目录拖放到此处",
    "drop_file": "将文件拖放到此处",
    "error": "错误",
    "error_short": "错误",
    "click_to_copy": "点击复制"
  },
  "validation": {
    "network_range": {
      "start_port": "起始端口错误",
      "end_port": "结束端口错误",
      "ip_range": "IP 地址段错误"
    },
    "timeouts": {
      "zero_or_less": "必须大于 0",
      "invalid_value": "不是数字"
    },
    "invalid_num": "数字无效",
    "invalid_int": "不是有效的整数",
    "max_value_limit": "必须小于 {max_value}",
    "min_value_limit": "必须大于 {min_value}",
    "not_in_list": "已存在",
    "empty": "不允许空值",
    "target_mismatch": "与{target}不一致",
    "url_or_worker_empty": "URL 和 Worker 必须同时填写或为空",
    "farm": {
      "ip_range": "IP 地址段错误",
      "ip_range_reverse": "IP 地址段首尾颠倒",
      "ip_range_mixed_type": "同一地址段内的端口或地址格式必须一致",
      "invalid_ip": "IP 地址格式错误：数值不能超过 255",
      "invalid_port": "端口不能小于 0 或大于 65535"
    }
  },
  "error": {
    "unsupported": "不支持此操作",
    "not_available_when_locked": "锁定设备不支持该操作",
    "operation_cancelled": "操作已取消。 {}",
    "update_firmware": {
      "unsupported_miner": "不支持的矿机类型",
      "no_miner_info": "未收到设备信息。正在中止...",
      "miner_model_empty": "无法检测设备型号",
      "miner_install_type_empty": "无法检测设备安装类型",
      "firmware_file_not_found": "固件文件不存在。正在搜索 \"{}\""
    },
    "no_cloning_needed": "已跳过：设备已配置此设置",
    "repository": {
      "no_repository": "无矿机操作可用",
      "no_unlock_method": "未找到设备的解锁方法",
      "device_not_unlocked": "设备未解锁，请检查登录信息",
      "unlock_method_not_supported": "不支持此解锁方法",
      "change_pools_not_possible": "无法更改矿池。未从设备收到初始矿池配置"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "已锁定",
      "unlocked": "已解锁",
      "available": "可用",
      "unavailable": "不可用"
    },
    "unlock_type_enum": {
      "password": "密码",
      "loginPassword": "登录名 + 密码",
      "apiKey": "API 密钥",
      "doNotUnlock": "不要解锁",
      "doNotDiscover": "不要发现此固件"
    },
    "firmware_vendor_enum": {
      "unknown": "CG 矿机",
      "hashcore": "Hashcore",
      "bitmain": "蚂蚁矿机",
      "canaan": "Canaan",
      "microBt": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "mock": "Mock"
    },
    "miner_status_enum": {
      "mining": "挖矿中",
      "initializing": "初始化",
      "starting": "启动中",
      "autoTuning": "自动超频",
      "restarting": "重启中",
      "shuttingDown": "关机中",
      "stopped": "停机",
      "failure": "故障",
      "offline": "离线"
    },
    "miner_field_enum": {
      "ip": "IP 地址",
      "mac": "MAC 地址",
      "range": "IP段",
      "lockState": "锁定状态",
      "hasPics": "PIC 控制器",
      "model": "型号",
      "serial": "设备序列号",
      "uptime": "运行时间",
      "hashrate": "算力",
      "instantHashrate": "实时哈希率",
      "efficiency": "能源效率",
      "hashrateDelta": "算力∆",
      "algorithm": "算法",
      "minerPreset": "超频配置",
      "currentPreset": "当前配置",
      "minPreset": "最小配置",
      "topPreset": "最大配置",
      "presetSwitchTemps": "配置文件开关温度",
      "minerStatus": "状态",
      "chainStatus": "算力板状态",
      "chainSerials": "算力板序列号",
      "chainModels": "算力板型号",
      "chainChipBins": "主板芯片BIN",
      "psuModel": "电源型号",
      "psuSerial": "PSU 序列号",
      "psuPfcTemp": "电源 PFC 温度",
      "psuLlcTemp": "电源 LLC 温度",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildDate": "固件构建日期",
      "firmwareBuildName": "固件版本名称",
      "power": "功率",
      "chipTemp": "算力板温度",
      "chipTempBoard1": "算力板 1 芯片温度",
      "chipTempBoard2": "算力板 2 芯片温度",
      "chipTempBoard3": "算力板 3 芯片温度",
      "chipTempBoard4": "算力板 4 芯片温度",
      "boardTemp": "算力板温度",
      "boardTempBoard1": "算力板 1 温度",
      "boardTempBoard2": "算力板 2 温度",
      "boardTempBoard3": "算力板 3 温度",
      "boardTempBoard4": "算力板 4 温度",
      "cooling": "冷却",
      "fanSpeed": "风扇转速",
      "pool1url": "矿池 URL 1",
      "pool1worker": "矿池 1 矿工",
      "pool1password": "矿池 1 密码",
      "pool2url": "矿池 URL 2",
      "pool2worker": "矿池 2 矿工",
      "pool2password": "矿池 2 密码",
      "pool3url": "矿池 URL 3",
      "pool3worker": "矿池 3 矿工",
      "pool3password": "矿池 3 密码",
      "hotelFeeEnabled": "Hotel Fee 状态",
      "hotelFeeUrl": "Hotel Fee URL",
      "hotelFeeWorker": "Hotel Fee 矿工",
      "hotelFeePercent": "Hotel Fee 比例",
      "defFeeOnline": "Dev Fee 状态",
      "errorCode": "错误代码",
      "poolAccount": "池账户",
      "poolWorker": "池工作者",
      "badChainsCount": "故障板数量"
    },
    "miner_field_enum_short": {
      "ip": "IP 地址",
      "mac": "MAC 地址",
      "range": "IP段",
      "lockState": "锁定状态",
      "hasPics": "PIC",
      "model": "型号",
      "serial": "设备序列号",
      "uptime": "运行时间",
      "hashrate": "算力",
      "instantHashrate": "实时哈希率",
      "efficiency": "能源效率",
      "hashrateDelta": "算力∆",
      "algorithm": "算法",
      "minerPreset": "超频配置",
      "currentPreset": "当前",
      "minPreset": "最小",
      "topPreset": "最大",
      "presetSwitchTemps": "更改预设",
      "minerStatus": "状态",
      "chainStatus": "算力板状态",
      "chainSerials": "算力板序列号",
      "chainModels": "算力板型号",
      "chainChipBins": "主板芯片BIN",
      "psuModel": "PSU 型号",
      "psuSerial": "PSU 序列号",
      "psuPfcTemp": "电源 PFC 温度",
      "psuLlcTemp": "电源 LLC 温度",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildDate": "固件构建日期",
      "firmwareBuildName": "固件版本名称",
      "power": "功率",
      "chipTemp": "芯片温度",
      "chipTempBoard1": "算力板 1 芯片温度",
      "chipTempBoard2": "算力板 2 芯片温度",
      "chipTempBoard3": "算力板 3 芯片温度",
      "chipTempBoard4": "算力板 4 芯片温度",
      "boardTemp": "算力板温度",
      "boardTempBoard1": "算力板 1 温度",
      "boardTempBoard2": "算力板 2 温度",
      "boardTempBoard3": "算力板 3 温度",
      "boardTempBoard4": "算力板 4 温度",
      "cooling": "冷却",
      "fanSpeed": "风扇转速",
      "pool1url": "矿池 URL 1",
      "pool1worker": "矿池 1 矿工",
      "pool1password": "矿池 1 密码",
      "pool2url": "矿池 URL 2",
      "pool2worker": "矿池 2 矿工",
      "pool2password": "矿池 2 密码",
      "pool3url": "矿池 URL 3",
      "pool3worker": "矿池 3 矿工",
      "pool3password": "矿池 3 密码",
      "hotelFeeEnabled": "Hotel Fee 状态",
      "hotelFeeUrl": "Hotel Fee URL",
      "hotelFeeWorker": "Hotel Fee 矿工",
      "hotelFeePercent": "Hotel Fee 比例",
      "defFeeOnline": "开发费",
      "errorCode": "错误代码",
      "badChainsCount": "故障板数量"
    },
    "miner_field_enum_column": {
      "ip": "IP 地址",
      "range": "IP段",
      "lockState": "锁定状态",
      "hasPics": "PIC",
      "model": "型号",
      "serial": "设备序列号",
      "uptime": "运行时间",
      "hashrate": "平均哈希率",
      "instantHashrate": "实时哈希率",
      "efficiency": "能源效率",
      "algorithm": "算法",
      "minerPreset": "超频配置",
      "currentPreset": "不适用",
      "topPreset": "不适用",
      "presetSwitchTemps": "配置文件开关温度",
      "minerStatus": "状态",
      "chainSerials": "算力板序列号",
      "chainModels": "算力板型号",
      "chainChipBins": "主板芯片BIN",
      "psuModel": "PSU 型号",
      "psuSerial": "PSU 序列号",
      "psuPfcTemp": "电源 PFC 温度",
      "psuLlcTemp": "电源 LLC 温度",
      "chainStatus": "算力板状态",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildDate": "固件构建日期",
      "firmwareBuildName": "固件版本名称",
      "power": "功率",
      "chipTemp": "芯片温度",
      "boardTemp": "算力板温度",
      "cooling": "冷却",
      "fanSpeed": "风扇转速",
      "pool1url": "矿池 1",
      "pool1worker": "不适用",
      "pool1password": "不适用",
      "pool2url": "矿池 2",
      "pool2worker": "不适用",
      "pool2password": "不适用",
      "pool3url": "矿池 3",
      "pool3worker": "不适用",
      "pool3password": "不适用",
      "hotelFeeEnabled": "不适用",
      "hotelFeeUrl": "托管费矿池地址",
      "hotelFeeWorker": "不适用",
      "hotelFeePercent": "不适用",
      "defFeeOnline": "开发费状态",
      "errorCode": "错误代码",
      "badChainsCount": "故障板数量"
    },
    "miner_field_group_enum": {
      "ungrouped": "未分组",
      "hashrate": "算力",
      "presets": "预设",
      "pools": "矿池",
      "hotelFee": "Hotel Fee",
      "psu": "PSU",
      "board": "算力板"
    },
    "cooling_mode_enum": {
      "auto": "自动",
      "manual": "手动",
      "immers": "浸入式"
    },
    "ordering_direction_enum": {
      "asc": "升序",
      "desc": "降序"
    },
    "pool_marker": {
      "skip": "保持不变",
      "edit": "编辑",
      "empty": "删除"
    },
    "change_pool_pattern": {
      "account": "当前账户",
      "worker": "当前矿工",
      "ip": "IP 地址(点分十进制)",
      "ip1": "IP：第一段",
      "ip2": "IP：第二段",
      "ip3": "IP：第三段",
      "ip4": "IP：第四段",
      "mac": "MAC 地址 (无分隔符)",
      "host": "主机名",
      "n": "编号 (从步骤 1 开始)",
      "nn": "带 1 个前导零的数字",
      "nnn": "带 2 个前导零的数字",
      "proto-str": "Stratum 协议",
      "pool-host": "当前矿池地址",
      "port": "当前矿池端口"
    },
    "theme": {
      "light": "浅色",
      "dark": "深色",
      "blue_night": "蓝色夜空"
    },
    "locale": {
      "en": "English",
      "es": "Español (beta)",
      "pt": "Português (beta)",
      "ru": "Русский",
      "rua": "Дореволюционный",
      "uk": "Українська",
      "zh": "中國人"
    },
    "log_level": {
      "all": "全部",
      "verbose": "详细",
      "trace": "跟踪",
      "debug": "调试",
      "info": "信息",
      "warning": "警告",
      "error": "错误",
      "wtf": "严重错误",
      "fatal": "致命",
      "nothing": "无",
      "off": "关闭"
    },
    "miner_filter_comparison_type": {
      "greater": "大于",
      "less": "小于",
      "equals": "等于",
      "notEquals": "不等于"
    },
    "miner_list_view_type": {
      "normal": "正常",
      "compact": "紧凑",
      "overview": "概述"
    },
    "miner_list_view_mode": {
      "metric": "指标",
      "pools": "矿池",
      "custom": "自定义"
    },
    "miner_list_view_mode_short": {
      "metric": "指标",
      "pools": "矿池",
      "custom": "自定义"
    },
    "miner_list_overview_mode": {
      "hashrate": "算力",
      "temperature": "温度/℃"
    },
    "miner_list_overview_size": {
      "small": "小",
      "medium": "默认",
      "large": "大"
    },
    "task_status": {
      "notStarted": "待执行",
      "processing": "处理中",
      "success": "成功",
      "hasErrors": "有错误",
      "error": "错误",
      "cancelled": "已取消"
    }
  },
  "date": {
    "month": {
      "january": "一月",
      "february": "二月",
      "march": "三月",
      "april": "四月",
      "may": "五月",
      "june": "六月",
      "july": "七月",
      "august": "八月",
      "september": "九月",
      "october": "十月",
      "november": "十一月",
      "december": "十二月",
      "unknown": "未知"
    },
    "formats": {
      "date_time_full": "{month} {day}日, {year}年 {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{month}.{day}.{year} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{month}.{day}.{year} {hour}:{min}:{sec}",
      "date": "{month} {day}日, {year}年",
      "date_separated": "{month}.{day}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{month} {day}日, {year}年 {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "天",
    "hours_short": "小时",
    "duration": {
      "year": "{count} 岁",
      "month": "{count} 个月",
      "week": "{count} 周",
      "days": "{count} 天",
      "hour": "{count} 小时",
      "min": "{count} 分钟",
      "sec": "{count} 秒"
    },
    "duration_short": {
      "year": "{count} 岁",
      "month": "{count} 个月",
      "week": "{count} 周",
      "days": "{count} 天",
      "hour": "{count} 小时",
      "min": "{count} 分钟",
      "sec": "{count} 秒"
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "用于设置和管理矿机的应用程序",
      "operations": "操作"
    },
    "footer": {
      "copyright": "©{year} HashCore. 保留所有权利",
      "logs": "日志",
      "support": "支持",
      "support_link": "https://t.me/hashcore_en/38",
      "support_tooltip": "您有想法或问题吗？\u2028我们随时准备倾听并提供帮助！",
      "about": "关于"
    },
    "about_dialog": {
      "title": "关于应用程序",
      "version": "版本 {version}",
      "support": "支持",
      "website": "网站",
      "license": "许可证",
      "build_date": "构建：{build} ({date})"
    },
    "exit_confirmation": {
      "title": "退出确认",
      "description": "您确定要关闭应用程序吗？"
    }
  },
  "notifications": {
    "task_started": "任务 \"{task}\" 已启动",
    "task_empty": "任务 \"{task}\" 未启动：\n未选择兼容设备",
    "task_completed": "任务 \"{task}\" 已成功完成",
    "task_completed_with_error": "任务 \"{task}\" 已完成，但有错误",
    "group_not_found": "无法切换到任务组：\n找不到组或自任务执行以来已被修改",
    "clipboard_copied": "已复制到剪贴板",
    "update_stub": "新的工具包版本可用",
    "update": "版本 {} 工具包已可用",
    "update_link": "下载"
  },
  "ip_report_panel": {
    "not_works": "启动 IP 报告监听失败",
    "works_now": "IP 报告监听已开始",
    "report_received": "已收到 IP 报告：{}",
    "change_group_title": "更改组",
    "change_group_message": "您确定要离开当前网络组吗",
    "tooltip": "将收到的地址作为网络组打开",
    "tooltip_alt": {
      "pre_key": "\n按住 ",
      "post_key": "选择当前组中的设备"
    },
    "tooltip_ctrl": {
      "pre_key": "\n按住 ",
      "post_key": "隔离当前组中的设备"
    }
  },
  "network_groups": {
    "title": "IP分组",
    "subtitle": "主页",
    "new": "新组",
    "new_tag": "新",
    "auto_scan_enabled_tooltip": "自动扫描已启用",
    "auto_scan_disabled_tooltip": "自动扫描已禁用",
    "new_tag_tooltip": "尚未扫描或打开的新分组",
    "open": "打开组",
    "network_ranges": "段列表",
    "miners": "矿机",
    "unlocked": "已解锁",
    "update": "自动扫描",
    "update_disabled": "无扫描",
    "update_title": "自动扫描超时",
    "update_tooltip": "群组自动扫描间隔",
    "interactive": "无暂停",
    "offline": "离线",
    "errors": "错误",
    "hashrate": "算力",
    "last_scan": "上次扫描",
    "empty_title": "未定义组",
    "empty_filter_title": "未找到群组",
    "empty_subtitle": "要创建设备组，您必须点击\n[新组] 或 ",
    "empty_import": "导入分组",
    "remove_selected": "移除 IP段",
    "no_description": "无描述",
    "addresses": "地址",
    "selected": "已选择 {count} 个",
    "select_all": "全选",
    "ranges_import": "导入 IP段",
    "ranges_export": "导出 IP段",
    "refresh_ranges_statistic": "重新扫描所有组",
    "clear_ranges_statistic": "重置统计数据",
    "ranges_remove": "移除所有 IP段组",
    "rescan_range": "重新扫描 IP段",
    "stop_scan": "停止 IP段围扫描",
    "range_export": "导出 IP段设备列表",
    "range_edit": "编辑分组",
    "merge_ranges": "合并网络组",
    "range_edit_menu": "编辑组",
    "range_export_menu": "出口組",
    "enabled_for_scan": "启用自动扫描",
    "range_remove_menu": "移除组",
    "dialogs": {
      "export_miners_dialog_title": "选择保存矿机列表的文件",
      "export_dialog_title": "选择保存列表的文件",
      "import_dialog_title": "选择导入列表的文件",
      "edit_group": {
        "ip_range": {
          "title": "IP段",
          "name_title": "组名称",
          "name_holder": "组的名称",
          "description_title": "组描述",
          "description_holder": "分组的描述",
          "keep_groups_title": "不要删除源组",
          "keep_groups_desc": "启用此选项将在合并后保留原始组",
          "add_ip_range": "添加 IP段",
          "add_port_range": "添加端口范围",
          "remove_range_title": "移除 IP段",
          "remove_ranges_title": "删除 IP段组",
          "remove_range_message": "您确定要移除此 IP段吗？",
          "remove_ranges_message": "您确实要删除选定的 IP段吗？",
          "range_title": "IP段设置",
          "save_and_scan": "保存并扫描",
          "create_merged": "创建新的合并组",
          "ip_group_invalid": "无效",
          "range_disabled": "已禁用扫描",
          "default_range_name": "IP段 {}",
          "delete_selected": "删除选定IP段",
          "assumed_ranges": "假设范围",
          "range_menu": {
            "enabled": "已启用",
            "rename": "重命名IP段",
            "delete": "删除"
          }
        },
        "edit_range_name": {
          "title": "重命名IP段",
          "name_label": "IP段的新名称"
        },
        "custom_password": {
          "title": "自定义密码"
        },
        "custom_timeout": {
          "title": "自定义超时"
        }
      },
      "remove_group": {
        "remove_this_range": "移除组？",
        "remove_all_ranges": "移除所有分组？",
        "remove_selected_ranges": "移除选定的组？",
        "range_deleted": "将删除 \"{range}\"！",
        "all_deleted": "将删除所有分组！",
        "selected_deleted": "将删除选定的分组！",
        "remove": "是，移除！",
        "remove_all": "是，移除所有组！"
      },
      "drop_statistics": {
        "title": "删除统计数据",
        "message": "您确定要删除当前分组的统计数据吗？"
      },
      "export_devices": {
        "description": "选择要包含在导出文件中的字段",
        "select_all": "全选",
        "deselect_all": "取消全选",
        "reset": "重置",
        "export": "导出列表",
        "success": "导出成功",
        "failure": "数据导出期间发生意外错误"
      },
      "autoscan_options": {
        "title": "自动扫描群组选项",
        "description": "启用或禁用所选群组的自动扫描",
        "disabled_warning": "自动扫描现已在应用设置中禁用。启用后即可生效",
        "on_title": "自动扫描开启",
        "on_desc": "在后台定期自动扫描所选群组",
        "off_title": "自动扫描关闭",
        "off_desc": "所选群组的自动扫描将被禁用",
        "save": "保存更改"
      }
    },
    "commands": {
      "sections": {
        "options": "设置",
        "operations": "运营"
      },
      "commands": {
        "autoscan_name": "自动扫描组",
        "import_name": "导入范围组",
        "export_name": "导出范围组",
        "export_desc": "导出格式：JSON",
        "view_name": "以组合模式打开群组",
        "view_desc": "显示所有选定组的组合模式。",
        "merge_name": "合并网络组",
        "merge_desc": "从选定的组中创建一个新组",
        "reset_name": "重置选定组的统计信息",
        "reset_desc": "清除上次扫描结果",
        "remove_name": "删除选定的组",
        "remove_desc": "从列表中永久删除群组。无法恢复"
      }
    }
  },
  "miners_list": {
    "empty_title": "未找到任何内容",
    "empty_subtitle": "IP 地址段可能配置错误或存在网络连接问题",
    "scan_again": "再次扫描",
    "empty_filters_title": "空筛选器结果",
    "empty_filters_subtitle": "当前筛选条件下未找到设备，请调整筛选条件",
    "remove_filters": "清除筛选器",
    "status_compact_header": "状态和其他",
    "header": {
      "back": "返回分组",
      "miners": "矿机",
      "unlocked": "已解锁",
      "errors": "错误",
      "hashrate": "算力",
      "power": "功率",
      "view_mode": "视图模式",
      "data_mode": "数据模式",
      "sort_direction": "排序方向",
      "sort_by": "排序依据",
      "filter_by": "筛选依据",
      "sort": "排序",
      "columns_order": "列顺序",
      "columns_reset": "重置为默认值",
      "columns": "列",
      "group_by": "分组依据",
      "grouping": "分组",
      "view": "视图",
      "filter": "筛选器",
      "mode_metric": "指标",
      "mode_pools": "矿池",
      "clear_filters": "清除",
      "save_filter": "保存为预设",
      "edit_filter": "编辑预设",
      "add_filter": "添加筛选器",
      "filter_presets": "筛选器预设",
      "devices_count": {
        "zero": "{count} 台设备",
        "one": "{count} 台设备",
        "many": "{count} 台设备",
        "other": "{count} 台设备"
      },
      "isolated": "隔离 ",
      "cell_size": "像元大小"
    },
    "sort": {
      "sort": "排序",
      "by": "依据"
    },
    "grouping": {
      "grouping": "分组",
      "empty": "当前设备列表无可用分组",
      "by": "依据",
      "jump": "進入群組"
    },
    "filter": {
      "empty": "当前设备列表无可用筛选器",
      "inclusive": "包含",
      "exclusive": "不包含",
      "inclusive_string_filter": " 是 ",
      "exclusive_string_filter": " 不是 ",
      "inclusive_multiple_string_filter": " 是 ",
      "exclusive_multiple_string_filter": " 不是 ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " 不",
      "selected": " 已选择 {count} 个"
    },
    "pool_nr": "矿池 {nr}: ",
    "pool_worker": "矿工: ",
    "clone_this": "克隆此设备",
    "clone_description": "从列表中选择矿机以克隆此设备的设置",
    "settings_selected": "已选择设置：{count}/{total}",
    "reset_cloning": "重置克隆源",
    "immersion_mode": "浸入式模式",
    "has_pics": "带 PIC 控制器",
    "has_no_pics": "无 PIC 控制器",
    "last_update": "上次更新 {} 前",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_control": {
      "selected": "已选择 {count} 个",
      "unselect": "取消全选",
      "operations_bar": "操作栏",
      "select_all": "全选",
      "invert": "反向选择",
      "isolate": "隔离",
      "rescan": "重新扫描",
      "clone": "克隆",
      "unlock": "解锁",
      "group": "已分组",
      "rescan_selected": "重新扫描选定",
      "stop_scanning": "停止扫描",
      "commands": "所有球队"
    },
    "search_control": {
      "search_placeholder": "按 IP 地址/MAC 地址、矿池和矿工搜索",
      "group_search_placeholder": "按 IP、名称和描述搜索",
      "search": "搜索"
    },
    "view_control": {
      "show_actions": "显示列表操作栏",
      "search": "搜索",
      "sorting": "排序",
      "filtering": "过滤",
      "grouping": "分组",
      "columns": "列",
      "customization": "查看自定义",
      "go_to_top": "滚动至顶部"
    },
    "progress_bar": {
      "progress": "{task} 进度：",
      "result": "{task} 结果：",
      "addresses": {
        "zero": "{count} 个地址",
        "one": "{count} 个地址",
        "many": "{count} 个地址",
        "other": "{count} 个地址"
      },
      "stop": "停止",
      "rescan": "重新扫描"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "操作",
          "firmware": "固件",
          "powerActions": "电源操作",
          "security": "安全",
          "uncategorized": "未分类",
          "system": "系统",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "更改矿池",
          "resetAutotuneProfiles": "重置超频配置",
          "resetCurrentAutotuneProfile": "重置当前配置文件",
          "diagnosticReport": "诊断报告",
          "installFirmware": "安装固件",
          "updateStockFirmware": "更新库存固件",
          "updateFirmware": "更新固件",
          "resetFirmware": "重置固件",
          "removeFirmware": "移除固件",
          "pause": "暂停",
          "resume": "恢复",
          "restart": "重启",
          "reboot": "重启设备",
          "changePassword": "更改密码",
          "configureApiKey": "API 密钥配置",
          "findMiner": "查找矿机",
          "cloneSettings": "克隆矿机",
          "unlock": "解锁",
          "discover": "扫描",
          "refreshStats": "获取统计数据",
          "updateStats": "更新统计数据",
          "conditionalRestart": "重启（如果需要）",
          "restoreCvFirmware": "恢复固件",
          "multi": "多",
          "configureNetwork": "更改网络配置"
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "重置所有自动调节配置文件",
          "resetCurrentAutotuneProfile": "重置一个自动调节配置文件",
          "diagnosticReport": "创建并下载",
          "installFirmware": "Hashcore 固件安装",
          "restoreCvFirmware": "仅限 Cvitek 设备",
          "resetFirmware": "恢复出厂设置",
          "removeFirmware": "将矿机恢复到库存状态"
        },
        "task_type_name": {
          "changePools": "更改矿池",
          "resetAutotuneProfiles": "重置超频配置",
          "resetCurrentAutotuneProfile": "重置当前配置文件",
          "diagnosticReport": "保存诊断报告",
          "installFirmware": "安装固件",
          "updateStockFirmware": "更新库存固件",
          "updateFirmware": "更新固件",
          "resetFirmware": "重置固件",
          "removeFirmware": "移除固件",
          "pause": "暂停挖矿",
          "resume": "恢复挖矿",
          "restart": "重启挖矿",
          "reboot": "重启设备",
          "changePassword": "更改密码",
          "configureApiKey": "配置 API 密钥",
          "findMiner": "查找矿机",
          "cloneSettings": "克隆矿机",
          "unlock": "解锁设备",
          "discover": "扫描",
          "refreshStats": "接收统计数据",
          "updateStats": "更新统计数据",
          "conditionalRestart": "重启（如果需要）",
          "restoreCvFirmware": "恢复固件",
          "multi": "多",
          "configureNetwork": "更改网络配置"
        }
      },
      "commands_dialog": {
        "type_command": "键入命令...",
        "navigate": "导航",
        "select": "选择",
        "cancel": "取消",
        "remove_from_list": "从列表中移除"
      },
      "confirm_task": "确认操作",
      "action_for_devices": {
        "zero": "{action} {count} 台设备",
        "one": "{action} {count} 台设备",
        "many": "{action} {count} 台设备",
        "other": "{action} {count} 台设备"
      },
      "pool_change": {
        "edit_preset": "编辑池预设: {}",
        "new_preset": "新预设",
        "pool_presets": "矿池预设",
        "pool_preset_placeholder": "选择矿池配置",
        "data_info": "在组编辑中，显示第一个选定设备的数据",
        "operation": "操作",
        "worker": "矿工",
        "worker_variables": "：请参阅“+”下的可用变量",
        "save": "保存矿池配置",
        "preview": "预览：{}",
        "show_patterns": "显示可用模式",
        "preset_unavailable_tooltip": "预设保存不可用：确保对话框中没有错误并且第一个池具有非空值",
        "clear": "清除",
        "reset": "重置"
      },
      "change_password": {
        "old": "当前密码",
        "new": "新密码",
        "repeat": "重复新密码"
      },
      "edit_api_key": {
        "title": "API 密钥配置",
        "operation": "操作",
        "add": "添加 API 密钥",
        "remove": "移除 API 密钥",
        "key": "API 密钥",
        "description": "描述",
        "save": "保存更改！"
      },
      "clone_settings": {
        "select_cloning_settings": "选择要克隆的配置",
        "save_selected": "保存所选",
        "selection_count": "{count}/{total}"
      },
      "update_firmware": {
        "select_file_title": "选择固件文件",
        "select_file_for_update": "选择库存更新文件（bmu 文件）",
        "select_file_for_update_empty": "未选择文件",
        "update_options": "固件更新选项（不适用于库存）",
        "number_of_threads": "线程数",
        "number_of_threads_desc": "固件更新的线程数",
        "reject_message": "请选择至少一台蚂蚁矿机",
        "reject_title": "无法更新固件",
        "file_name_example": "固件名称示例："
      },
      "install_firmware": {
        "reject_message": "请选择至少一台蚂蚁矿机",
        "reject_firmware_message": "要安装自定义 Hashcore 固件，库存固件版本必须不晚于 {}。如有必要，请使用矿机的 SD 恢复功能降级",
        "reject_title": "无法安装固件",
        "detect_automatically": "自动检测",
        "pick_directory_dialog_title": "选择包含 Hashcore 固件文件的目录",
        "firmwares_directory": "选择自定义固件目录（gzip 文件）",
        "directory_not_selected": "未选择",
        "select_fw_directory": "选择目录",
        "install_options": "固件安装选项",
        "firmware_name": "固件名称",
        "firmware_version": "固件版本",
        "number_of_threads": "线程数",
        "number_of_threads_desc": "固件安装的线程数",
        "ssh_port": "SSH 端口",
        "ssh_port_desc": "设定固件安装端口",
        "model": "矿机型号",
        "stock_selected": "已选择 {count} 件库存",
        "not_supported": "不支持 {count} 件",
        "directory_access_warning_title": "文件夹无法访问",
        "directory_access_warning_message": "无法读取文件夹内容。\n任务运行时可能存在访问问题。\n请更改选择或确保目录可读"
      },
      "export_diagnostic_report": {
        "reports_directory": "报告目录",
        "directory_not_selected": "未选择",
        "pick_directory_title": "选择存储报告的目录",
        "reason": "原因（可选）"
      }
    }
  },
  "settings_dialog": {
    "title": "设置",
    "reset_menu": {
      "reset": "重置",
      "reset_settings": "重置设置",
      "reset_settings_desc": "恢复默认设置",
      "reset_application": "重置所有应用程序数据",
      "reset_application_desc": "清除所有配置和数据",
      "confirmation_reset_settings": {
        "title": "重置设置",
        "message": "您确定要将当前应用程序设置重置为默认值吗？",
        "positive": "是，重置设置"
      },
      "confirmation_reset_application": {
        "title": "重置应用程序数据",
        "message": "您确定要将当前应用程序设置重置为默认值吗？\n\n注意：这将删除保存的网络范围。在继续之前，请确保已保存。",
        "positive": "是，删除数据"
      }
    },
    "appearance": {
      "title": "常规",
      "theme": "主题",
      "theme_desc": "窗口和文本颜色",
      "language": "语言",
      "language_desc": "默认使用系统语言",
      "scale": "界面比例",
      "scale_desc": "调整所有界面元素的大小",
      "scale_decrease": "减小比例",
      "scale_increase": "增大比例",
      "exit_confirmation": "确认退出",
      "exit_confirmation_desc": "关闭时显示确认对话框",
      "display_status_time": "显示状态时间",
      "display_status_time_desc": "显示设备状态而不是状态名称",
      "automatic_operations": "自动操作",
      "auto_open": "自动打开分组",
      "auto_open_desc": "应用启动时，将打开列表中的第一个分组。",
      "auto_scan": "自动扫描组范围",
      "auto_scan_desc": "自动更新群组列表统计信息",
      "squash": "组顺序地址",
      "squash_desc": "导入时将连续地址分组到范围内",
      "reset": "重置"
    },
    "unlock": {
      "title": "解锁",
      "description": {
        "range": "对于此分组，设置了特定的解锁规则，与常规设置不同。",
        "settings": "如果您已为网络组配置了解锁设置，则这些设置将覆盖当前解锁设置。"
      },
      "custom_unlock": "用于解锁设备的自定义密码",
      "skip_unknown": "跳过未知矿机",
      "restore_cv": "发现时重启 CV 固件",
      "unlock_method": "解锁方法",
      "unlock_method_detail": "解锁方法：{}",
      "login": "登录名",
      "password": "密码",
      "api_key": "API 密钥",
      "firmware_name": "{fw} 固件",
      "range_methods_title": "用于解锁设备的自定义方法",
      "task_methods_title": "所选设备的解锁方法",
      "skip_unlocked": "跳过已解锁的矿机",
      "skip_unlocked_desc": "不要锁定已解锁的矿机",
      "save_for_range": "将方法保存为当前分组",
      "save_for_range_desc": "解锁设置将仅为此当前范围设置",
      "save": "保存并解锁"
    },
    "timeouts": {
      "title": "超时",
      "description": "较大的超时会减慢整体处理速度，而过小的超时可能导致故障或矿机丢失。找到平衡以实现有效操作",
      "custom_timeout": "自定义网络超时",
      "network_timeout": "网络超时",
      "detection": "矿机检测",
      "connection": "连接超时",
      "send_data": "发送数据",
      "receive": "接收响应",
      "send_file": "发送文件",
      "sec": "秒",
      "count": "更新",
      "miner_detection": "矿机检测",
      "rescan_count": "每隔",
      "stats_update": "更新矿机统计数据",
      "group_operation_timeout_title": "批量操作",
      "group_operation_timeout_desc": "为批量操作添加暂停，以防止设备同时执行",
      "devices_per_bucket": "每批次设备数量",
      "devices_per_bucket_unit": "数量",
      "bucket_pause": "暂停时长",
      "bucket_pause_unit": "秒"
    },
    "logs": {
      "title": "日志",
      "logs_directory": "日志文件存储目录",
      "change_directory": "更改",
      "change_directory_title": "选择您希望存储应用程序日志的目录",
      "file_level": "文件日志级别",
      "memory_level": "内存日志级别",
      "memory_limit": "内存缓冲区限制",
      "log_settings": "日志设置",
      "diag_report": "诊断报告",
      "current_session": "当前会话",
      "last_session": "上一个会话",
      "save_report_dialog_title": "选择诊断报告位置",
      "diag_report_saved": "诊断报告已成功保存"
    },
    "advanced": {
      "title": "高级",
      "warning": "在此部分进行更改需要您自行承担风险和责任",
      "threads": "线程数",
      "threads_desc": "用于管理 CPU 负载的逻辑线程数",
      "task_iterations": "并行任务迭代",
      "task_iterations_desc": "限制网络负载",
      "task_timeout": "任务超时",
      "task_timeout_desc": "限制单个矿机命令超时"
    },
    "cant_save": "无法保存设置",
    "task_timeout_violation": "任务超时不能小于任何其他超时"
  },
  "operations_dialog": {
    "title": "操作",
    "subtitle": "任务历史记录",
    "tooltips": {
      "isolate": "隔离有错误的设备",
      "copy": "复制任务信息",
      "delete": "从任务历史记录中删除",
      "stop": "停止任务",
      "clear": "清除历史记录"
    },
    "all_tasks": "所有操作",
    "task_info": "{task}\n\n开始时间：{start}； 完成时间：{end}； 持续时间：{duration}\n总迭代次数：{total}，已完成：{completed}，错误：{errors}\n{error_info}",
    "list_item": {
      "iterations": "迭代次数：",
      "errors": " / 错误：",
      "duration": " / 持续时间：",
      "success": "成功",
      "no_result": "未完成",
      "no_data": "无可用详细信息"
    },
    "total": {
      "zero": "{count} 个操作",
      "one": "{count} 个操作",
      "many": "{count} 个操作",
      "other": "{count} 个操作"
    },
    "status": {
      "success": "成功",
      "warning": "包含错误",
      "danger": "错误",
      "waiting": "等待中：{count}",
      "completed": "已完成：{count}",
      "queued": "任务已排队。等待中",
      "iteration": "迭代：{nr}"
    },
    "duration_sec": "{sec}秒",
    "duration_min": "{min}分钟, {sec}秒",
    "remove_confirmation": {
      "title": "您确定吗？",
      "message": "您确定要从历史记录中删除任务 \"{task}\" 吗？",
      "clear_message": "您确定要从历史记录中删除所有任务吗？",
      "stop_message": "您确定要停止 \"{task}\" 吗？"
    },
    "empty": {
      "title": "任务历史记录为空",
      "message": "要添加历史记录项，请从列表操作栏运行任何命令"
    }
  },
  "device_info_dialog": {
    "metrics": "指标",
    "charts": "图表",
    "hashrate": "算力",
    "temperature": "温度",
    "pools": "泳池",
    "fans": "风扇",
    "fans_mode": "模式",
    "fans_speed": "速度",
    "fan_nr": "风扇{}",
    "hotel_fee": "酒店费用"
  },
  "release_notes_dialog": {
    "title": "发行说明",
    "current": "当前"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "degrees": " ℃",
      "volts": " V",
      "min": "分钟",
      "sec": "秒",
      "rpm": "转速"
    },
    "titles": {
      "empty": "",

      "general": "常规",
      "theme": "主题",
      "timezone": "时区",
      "language": "界面语言",
      "ui_optimize": "性能优化",
      "chips_number": "显示算力板芯片数量",
      "layout": "小部件布局",

      "cooling": "冷却",
      "cooling_mode": "冷却模式",
      "min_fans": "最小风扇数",
      "min_fan_duty": "最低风扇转速",
      "max_fan_duty": "最高风扇转速",
      "target_temp": "目标温度",
      "target_rpm": "风扇转速",

      "performance": "性能设置",
      "modified_psu": "改装电源",
      "preset": "预设",
      "autoswitcher": "自动切换预设",
      "min_preset": "不要低于此预设",
      "top_preset": "不要将预设提高到",
      "switcher_low_temp": "低温阈值",
      "switcher_high_temp": "高温阈值",
      "condition_check_time": "状态检查间隔",
      "power_delta": "允许功耗增量",
      "autochange_top_preset": "故障时自动调整最高超频",
      "ignore_fan_speed": "忽略风扇速度限制",
      "global_voltage": "全球电压",
      "global_freq": "全球频率",

      "advanced": "高级设置",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "低算力自动重启",
      "chip_critical_temp": "芯片温度阈值",
      "max_restarts": "最大重启尝试次数",
      "min_operational_chains": "最少操作板数量",
      "quick_start": "快速启动",
      "voltage_check": "检查电压设置",
      "balance_check": "检查电压域平衡",
      "integrity_check": "检查芯片完整性",
      "voltage_adapt": "动态电压调节",
      "restart_on_reboot": "重启后恢复挖矿",
      "quiet_mode": "安静模式",
      "preset_downscale": "故障时降低超频",
      "broken_temp_sensors": "忽略故障温度传感器",
      "ignore_chip_sensors": "忽略芯片的温度传感器",
      "voltage_offset": "启动电压补偿",
      "auto_chip_throttling": "智能功耗调节",
      "bad_chip_threshold": "故障芯片算力阈值",
      "chain_check": "链故障时停止挖矿",
      "max_startup_delay_time": "如果出现故障，请停止挖矿",
      "retune_on_chain_break": "链条断裂时自动重新调整",
      "allow_disabling_chains_without_pics": "无需 PIC 即可断开链条",
      "keep_hashing_when_offline": "离线挖矿",

      "fees": "费用",
      "dev_fee_region": "DevFee 区域",
      "hotel_fee_enabled": "开启 HotelFee",
      "hotel_fee_address": "地址",
      "hotel_fee_worker": "矿工",
      "hotel_fee_percent": "费用比例",

      "pools": "矿池",
      "pool_nr": "矿池 {}"
    }
  },
  "import_dialog": {
    "title": "导入分组",
    "description": "如果文件仅包含 IP段列表，将合并为以文件名命名的单个组。",
    "import": "开始导入",
    "overriding_groups": "此文件将覆盖以下组：",
    "delete_confirmation_title": "删除文件",
    "delete_confirmation_message": "您确定要取消所选文件的导入吗？",
    "drop_place": {
      "title": "将文件拖放到此处或点击上传",
      "description": "支持 Hashcore Toolkit 配置文件(json)或\nIP段列表(例如：10.1.0.0-255.255 或 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Hashcore Toolkit导出文件",
      "ranges": "IP段列表文件",
      "unsupported": "不支持的文件格式"
    },
    "counters": {
      "groups": {
        "zero": "没有组",
        "one": "{count} 个组",
        "many": "{count} 个组",
        "other": "{count} 个组"
      },
      "ranges": {
        "zero": "没有 IP段",
        "one": "{count} 个 IP段",
        "many": "{count} 个 IP段",
        "other": "{count} 个 IP段"
      },
      "incorrect": "文件不正确"
    }
  },
  "about_hashcore": {
    "title": "关于 HashCore 公司",
    "text_p1": " 是领先的矿业和区块链软件解决方案开发商，专注于为大型企业客户提供服务。公司提供全面的软件工具，帮助优化和扩展矿业操作，提高效率和盈利能力。",
    "text_p2": "为简化和优化 ASIC 矿机的操作，Hashcore 公司将多年的开发经验融入到这一通用应用程序中。",
    "text_p3": " 是一个强大的工具，旨在满足矿场运作中的广泛需求，从设备监控和管理到固件升级和更新。",
    "text_p4": "该产品是 Hashcore 公司的知识产权，保证了该解决方案的独特性和专属性。用户可以放心，产品将持续发展和维护，同时保护他们在矿业软件中的投资。",
    "news": "新闻频道",
    "news_link": "https://t.me/hashcore_en/1"
  },
  "update_dialog": {
    "version_title": "新版本：",
    "remind": "稍后提醒我",
    "install_later": "稍后安装",
    "release_notes": "#### Hashcore Toolkit 更加出色！\n我们添加了新功能，提升了稳定性，让应用程序更易于使用。\n下载更新并亲自体验吧！\n",
    "update": "重新启动并安装新版本",
    "download": "下载新版本：{}",
    "skip": "跳过此版本",
    "new": "新版本可用"
  },
  "edit_preset_dialog": {
    "edit_title": "编辑配置",
    "save_title": "保存配置",
    "create_preset": "创建配置",
    "manage": "管理配置",
    "update_selector": "更新当前配置",
    "save_selector": "另存为新配置",
    "save_selector_description": "将向您的列表添加新配置",
    "name_label": "配置名称",
    "name_placeholder": "输入新配置名称",
    "description_label": "配置描述 - 可选",
    "description_placeholder": "输入新描述",
    "override_prompt_message": "具有此名称的配置已存在。\n是否要用当前配置集替换它？",
    "override_prompt_title": "覆盖现有配置？",
    "delete_prompt_message": "是否确定要删除配置？",
    "delete_prompt_title": "删除配置",
    "saved": "配置已保存"
  },
  "presets_center_dialog": {
    "title": "配置中心",
    "pools": "矿池",
    "filters": "过滤器",
    "new_preset": "新配置",
    "presets_empty_title": "未创建配置",
    "presets_empty_description": "从相应对话框创建配置",
    "delete_selected": "删除所选内容",
    "delete_selected_prompt_message": "您确定要删除选定的配置吗？",
    "delete_selected_prompt_title": "删除选定的配置",
    "delete_prompt_message": "确实要删除配置\"{}\"吗?",
    "delete_prompt_title": "删除配置",
    "duplicate_preset": "复制"
  }
}